Reply To: Error Api Google Maps – Lafka v. 4.3.0

#34454
Althemist
Keymaster

You said “an api google maps error appears”. Could you please give us more details? Exactly what error and where do you see that error?